<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>major
: <a class="el" href="structCK__VERSION.html#a96b314f49be835333e693c17b0a40f06">CK_VERSION</a>
</li>
<li>manufacturerID
: <a class="el" href="structCK__INFO.html#a734f9aeeb46b5b72f35f7624900a7efe">CK_INFO</a>
, <a class="el" href="structCK__SLOT__INFO.html#a734f9aeeb46b5b72f35f7624900a7efe">CK_SLOT_INFO</a>
, <a class="el" href="structCK__TOKEN__INFO.html#a734f9aeeb46b5b72f35f7624900a7efe">CK_TOKEN_INFO</a>
</li>
<li>matcher
: <a class="el" href="structmapper__module__st.html#a504be8b48b4dd29419f14bdef5580470">mapper_module_st</a>
</li>
<li>mechanism
: <a class="el" href="structCK__MECHANISM.html#a26092ac89d7f94e33a7d3c9b6abb3d6c">CK_MECHANISM</a>
</li>
<li>mgf
: <a class="el" href="structCK__RSA__PKCS__OAEP__PARAMS.html#a74822dfb6d861a87cbe4ddaeedc769ef">CK_RSA_PKCS_OAEP_PARAMS</a>
, <a class="el" href="structCK__RSA__PKCS__PSS__PARAMS.html#a74822dfb6d861a87cbe4ddaeedc769ef">CK_RSA_PKCS_PSS_PARAMS</a>
</li>
<li>minor
: <a class="el" href="structCK__VERSION.html#afec7f286f6d9e98425bff2fdd6443372">CK_VERSION</a>
</li>
<li>model
: <a class="el" href="structCK__TOKEN__INFO.html#ad4eef90d5ee128bd3a5d85e7f583c633">CK_TOKEN_INFO</a>
</li>
<li>module
: <a class="el" href="structmapper__listitem.html#a1d9f5ff9bfbf6cc2f4e13d837ca6471d">mapper_listitem</a>
</li>
<li>module_data
: <a class="el" href="structmapper__instance.html#a5932014fc61839cfaf60693fc68f0b11">mapper_instance</a>
</li>
<li>module_handler
: <a class="el" href="structmapper__instance.html#a336958ee9ec10f18a0a8bd9e2bf21d87">mapper_instance</a>
</li>
<li>module_name
: <a class="el" href="structmapper__instance.html#a4c2d9327de87c6be0b54f793adc7f1fb">mapper_instance</a>
</li>
<li>module_path
: <a class="el" href="structmapper__instance.html#a038f61f874f171e16864d8b9a2bd5df9">mapper_instance</a>
</li>
<li>month
: <a class="el" href="structCK__DATE.html#a1f8387dcc52026c2edcd616562053164">CK_DATE</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
